Isi
Indeks 🔎︎

# Tetapkan Pernyataan

Menetapkan referensi objek pada variabel atau Properti.

## Sintaksis:

    Set ObjectVar = Objek

## Parameter:

ObjectVar: variabel atau properti yang membutuhkan referensi objek.

Objek: Objek yang dirujuk oleh variabel atau properti.

Tidak Ada - Tetapkan objek Tidak Ada pada variabel untuk menghapus tugas sebelumnya.

## Contoh:

    Sub ExampleSet
    Dim oDoc As Object
        Set oDoc = ActiveWindow
        Print oDoc.Name
    End Sub